<?php

/*
	Question2Answer 1.4 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	File: qa-lang/de/qa-lang-users.php
	Description: Language phrases for user management

	Version: 1.7
	Date: 2016-02-10
	Editor: Dominik Reichardt (dominik@reichardt-online.it)
	
	CHANGED by Felix Beslmeisl 2018-02-08: Added some missing german language parts for version 1.8.0 and adapted to specfic needs

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'confirm_button' => "E-Mail-Adresse bestätigen",
		'email_code_another' => 'Noch einmal anfordern',
		'email_code_emailed' => 'Der Reset Code wurde versendet',
		'email_code_label' => 'Code:',
		'email_code_wrong' => 'Code nicht korrekt',
		'handle_blocked' => "Benutzername ist nicht erlaubt - bitte eine anderen angeben",
		'about' => 'Beschreibung:',
		'avatar_default' => 'Standard',
		'avatar_gravatar' => 'Meinen ^1Gravatar^2 zeigen',
		'avatar_label' => 'Avatar:',
		'avatar_none' => 'Keinen',
		'block_user_button' => 'Benutzer sperren',
		'blocked_users' => 'Gesperrte Benutzer',
		'change_password' => 'Passwort ändern',
		'confirm_complete' => 'Danke - Deine Email-Adresse wurde bestätigt',
		'confirm_emailed' => 'Wir haben dir einen Bestätigungs-Link geschickt. Bitte klicke den Link, um deine Email-Adresse zu bestätigen.',
		'confirm_title' => 'Email-Adresse bestätigen',
		'confirm_wrong_log_in' => 'Code nicht korrekt - bitte ^1logge dich ein^2 um einen neuen Link zu bekommen',
		'confirm_wrong_resend' => 'Code nicht korrekt - klicke um einen neuen Link zu bekommen',
		'edit_user_button' => 'Diesen Benutzer bearbeiten',
		'email_confirmed' => 'Bestätigt',
		'email_exists' => 'Diese Email-Adresse gehört schon zu einem Account',
		'email_handle_label' => 'Email-Adresse oder Benutzername:',
		'email_invalid' => 'Ungültige Email-Adresse',
		'email_label' => 'Email-Adresse:',
		'email_not_confirmed' => 'Noch nicht bestätigt',
		'email_please_confirm' => 'Bitte ^5bestätigen^6',
		'email_required' => 'Email-Adresse benötigt (nicht öffentlich)',
		'forgot_link' => 'Ich habe mein Passwort vergessen',
		'full_name' => 'Vollständiger Name',
		'handle_empty' => 'Dieser Benutzername existiert nicht',
		'handle_exists' => 'Benutzername schon vergeben - bitte wähle einen anderen',
		'handle_has_bad' => 'Benutzername enthält ungültige Zeichen: ^',
		'handle_label' => 'Benutzername:',
		'last_login_label' => 'Zuletzt eingeloggt:',
		'last_write_label' => 'Zuletzt geschrieben:',
		'level_admin' => 'Administrator',
		'level_editor' => 'Editor',
		'level_expert' => 'Experte',
		'level_moderator' => 'Moderator',
		'level_super' => 'Super Administrator',
		'location' => 'Ort',
		'log_in_to_access' => 'Du kannst dich jetzt in deinen ^1Account einloggen^2.',
		'login_button' => 'Einloggen',
		'login_limit' => 'Zu viel Login-Versuche - bitte versuche es in 1 Stunde nochmal',
		'login_title' => 'Einloggen',
		'member_for' => 'Membro da:',
		'member_type' => 'Tipologia:',
		'member_for' => 'Mitglied seit:',
		'member_type' => 'Typ:',
		'new_password_1' => 'Neues Passwort:',
		'new_password_2' => 'Neues Passwort bestätigen:',
		'no_blocked_users' => 'Keine gesperrten Benutzer gefunden',
		'no_permission' => 'Du hast nicht die erforderlichen Rechte für diese Aktion',
		'old_password' => 'Altes Passwort:',
		'only_shown_admins' => '(nur für Admins sichtbar)',
		'only_shown_moderators' => '(nur für Moderatoren sichtbar)',
		'password_changed' => 'Passwort geändert',
		'password_label' => 'Passwort:',
		'password_min' => 'Passwort muss mindestens ^ Buchstaben haben',
		'password_mismatch' => 'Das neue Passwort und die Bestätigung sind nicht gleich',
		'password_none' => 'Keins. Setze unten ein Passwort um dich direkt einzuloggen.',
		'password_sent' => 'Wir haben dir dein neues Passwort geschickt',
		'password_wrong' => 'Passwort nicht korrekt',
		'profile_saved' => 'Profil gespeichert',
		'register_button' => 'Anmelden',
		'register_title' => 'Als neuer Benutzer anmelden',
		'registered_user' => 'Angemeldeter Benutzer',
		'remember_label' => 'Auf diesem Computer eingeloggt bleiben',
		'reset_title' => 'Passwort zurücksetzen',
		'save_profile' => 'Profil speichern',
		'save_user' => 'Benutzer speichern',
		'send_confirm_button' => 'Bestätigungs-Link schicken',
		'send_reset_button' => 'Passwort neu setzen',
		'send_reset_note' => 'Wir werden dir per Email eine Anleitung schicken.',
		'special_users' => 'Besondere Benutzer',
		'unblock_user_button' => 'Benutzer entsperren',
		'user_blocked' => '(gesperrt)',
		'user_not_found' => 'Benutzer nicht gefunden',
		'x_ago_from_y' => 'vor ^1 von ^2',
		'hide_all_user_button' => "Alle Posts von diesem Nutzer ausblenden",
		'password_to_set' => "Bitte nehme die Einstellungen auf deine Konto-Seite vor",
		'private_messages_explanation' => "Nutzern erlauben mich anzumailen (ohne meine Adresse zu sehen)",
		'private_messages' => "Private Nachrichten:",
		'register_suspended' => "Die Anmeldung neuer Nutzer ist vorübergehend deaktiviert. Bitte versuche es später noch mal.",
		'website' => "Website",
		'add_user_x_favorites' => "Benutzer ^ zu meinen Favoriten hinzufügen",
		'change_email_link' => " - ^1E-Mail ändern^2",
		'confirm_required' => "Um deine Registrierung abzuschließen, klicke bitte auf den Bestätigungs-Link, der dir per E-Mail zugeschickt wurde, oder ^1fordere einen weiteren an^2.",
		'delete_user_button' => "Benutzer löschen",
		'mass_mailings_explanation' => "E-Mails erhalten, die an alle Benutzer des Forums geschickt werden",
		'mass_mailings' => "Massen-E-Mail:",
		'register_limit' => "Zu viele Registrierungsversuche - bitte versuche es in einer Stunde erneut",
		'remove_avatar' => "Avatar entfernen:",
		'unsubscribe_complete' => "Du wurdest von Massen-E-Mails von ^0 ausgenommen. Du kannst dich jederzeit auf deiner ^1Account-Seite^2 wieder dafür anmelden.",
		'unsubscribe_title' => "Austragen",
		'unsubscribe_wrong_log_in' => "Code stimmt nicht - bitte ^1melde dich an^2, um dich auszutragen",
		'unsubscribe' => "Austragen:",		
		'approve_required' => "Bitte warte darauf, dass Dein Konto bestätigt wird oder ^1füge mehre Information hinzu^2.",
		'approve_title' => "Benutzer-Bestätigung bevorstehend",
		'approve_user_button' => "Benutzer bestätigen",
		'approved_user' => "Bestätigter Benutzer",
		'category_level_add' => " - ^1benutzerspezifische Berechtigung hinzufügen^2",
		'category_level_in' => "für die folgende Kategorie:",
		'category_level_label' => "Verbessert zu:",
		'category_level_none' => "Keine Verbesserung",
		'level_for_category' => "^1 für ^2",
		'level_in_general' => "im Allgemeinen",
		'only_shown_editors' => "(nur für Editoren und höher angezeigt)",
		'only_shown_experts' => "(nur für Experten und höher angezeigt)",
		'wall_posts' => "Pinnwand-Einträge:",
		'wall_posts_explanation' => "Erlaube Benutzern auf Deiner Pinnwand zu posten (Du wirst zusätzlich per E-Mail benachrichtigt)",
		'registered_label' => "Registriert:",
		'remember' => "Merken",
		'edit_profile' => "Profil bearbeiten",
		'terms_not_accepted' => "Sie müssen dies akzeptieren."
	);


/*
	Omit PHP closing tag to help avoid accidental output
*/
