<?php
/*
	Question2Answer by Gideon Greenspan and contributors
	http://www.question2answer.org/

	File: qa-lang/de/qa-lang-admin.php
	Description: Language phrases for admin center

	Version: 1.7
	Date: 2016-02-29
	Editor: Dominik Reichardt (dominik@reichardt-online.it)
	
	CHANGED by Felix Beslmeisl 2018-02-08: Added some missing german language parts for version 1.8.0 and adapted to specfic needs

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'caching_cleanup' => "Cache Clean-Up Funktionen",
		'caching_delete_all' => "Gesamten Cache löschen",
		'caching_delete_complete' => "Cache erfolgreich gelöscht",
		'caching_delete_expired' => "Abgelaufenen Cache löschen",
		'caching_delete_progress' => "^1 von ^2 Cache-Dateien gelöscht...",
		'caching_dir_error' => "Das als QA_CACHE_DIRECTORY definierte Verzeichnis ^ ist nicht durch den web server beschreibar.",
		'caching_dir_missing' => "Cache-Verzeichnis wurde nicht definiert.",
		'caching_dir_public' => "Das als QA_CACHE_DIRECTORY definierte Verzeichnis ^ muss außerhalb des 'public root's liegen.",
		'caching_num_items' => "Anzahl der Einträge im Cache",
		'caching_space_used' => "Gesamtgröße des Caches",
		'caching_title' => "Caching",
		'enabled' => "Aktiviert",
		'memcached_error' => "Memcached Fehler: ^",
		'no_memcached' => "Die Memcached PHP Erweiterung ist nicht installiert.",
		'recalc_hotness_q_view_note' => "Verbessert leicht die Seitengeschwindigkeit, wenn deativiert, aber Hotness-Werte bleiben nicht synchron, wenn Views in Hotness-Einstellungen verwendet werden",
		'total_qs_unans' => "Unbeantwortete Fragen(gesamt):",
		'active_widgets_explanation' => 'Derzeit aktivierte Komponenten:',
		'add_category_button' => 'Kategorie hinzufügen',
		'add_field_button' => 'Feld hinzufügen',
		'add_link_button' => 'Link hinzufügen',
		'add_link_link' => ' - ^1link hinzufügen^2',
		'add_new_field' => 'Neues Feld hinzufügen',
		'add_new_title' => 'Neuen Titel hinzufügen',
		'add_page_button' => 'Seite hinzufügen',
		'add_title_button' => 'Titel hinzufügen',
		'add_widget_button' => 'Komponente hinzufügen',
		'add_widget_link' => ' - ^1Komponente hinzufügen^2',
		'admin_title' => 'Verwaltungszentrum',
		'after_footer' => 'Nach den Links im Fußbereich',
		'after_main_menu' => 'Nach den Tabs im Kofbereich',
		'after_x' => 'Nach "^"',
		'after_x_tab' => 'Nach "^" Tab',
		'approve_user_popup' => 'Benutzer genehmigen',
		'approve_users_title' => 'Benutzer genehmigen',
		'basic_editor' => 'Standard Editor',
		'before_main_menu' => 'Vor den Tabs im Kopfbereich',
		'blobs_directory_error' => 'Das Verzeichnis ^ definiert als QA_BLOBS_DIRECTORY ist durch den Server nicht beschreibbar.',
		'blobs_move_complete' => 'Migration der hochgeladenen Bilder und Dokumente abgeschlossen.',
		'blobs_move_moved' => 'Migration ^1 von ^2 hochgeladenen Bilder und Dokumente',
		'blobs_stop' => 'Migration stoppen',
		'blobs_to_db' => 'Blobs zur Datenbank',
		'blobs_to_db_note' => '- Migration der hochgeladenen Bilder und Dokumente von der Festplatte in die Datenbank',
		'blobs_to_disk' => 'Blobs zur Festplatte',
		'blobs_to_disk_note' => '- Migration der hochgeladenen Bilder und Dokumente von der Datenbank auf die Festplatte',
		'block_button' => 'blockieren',
		'block_ips_note' => 'Verwende einen Bindestrich für Bereiche oder * eine beliebige Anzahl Übereinstimmungen . Beispiele: 192.168.0.4, 192.168.0.0-192.168.0.31 192.168.0.*',
		'block_user_popup' => 'Benutzer blockieren',
		'block_words_note' => 'Use a * to match any letters. Examples: doh (will only match exact word doh) , doh* (will match doh or dohno) , do*h (will match doh, dooh, dough).',
		'cancel_mailing_button' => 'Mailing abbrechen',
		'categories' => 'Kategorien',
		'categories_introduction' => 'Um mit einer Kategorie zu beginnen, benutze den \'Kategorie hinzufügen\' Button.',
		'categories_not_shown' => 'Manche Fragen haben Kategorien dienicht angezeigt werden.',
		'categories_title' => 'Kategorien',
		'category_add_sub' => 'Unterkategorie hinzufügen',
		'category_added' => 'Kategorie hinzugefügt',
		'category_already_used' => 'Kategorie ist schon in Benutzung',
		'category_default_slug' => 'Kategorie-^',
		'category_description' => 'Optionale Kategoriebeschreibung:',
		'category_max_depth_x' => 'Einige Optionen werden ausgeblendet um Kategorien die tiefer als ^ sind zu verhindern.',
		'category_move_parent' => 'verschiebe zu übergeordnetem',
		'category_name' => 'Kategorie Name:',
		'category_name_first' => 'Name der ersten Kategorie:',
		'category_no_add_subs_x' => 'This category cannot have sub-categories because it is already ^ levels down.',
		'category_no_delete_subs' => 'Die Kategorie kann nicht gelöscht werden da sie Unterkategorien besitzt.',
		'category_no_sub_error' => '^q Frage/n in dieser Kategorie haben keine Unterkategorie - ^1Unterkategorie festlegen^2',
		'category_no_sub_to' => 'Verschiebe Fragen in ^ ohne Unterkategorien nach::',
		'category_no_subs' => 'Keine',
		'category_none_error' => '^q Frage/n haben keine Kategorie - ^1Kategorie festlegen^2',
		'category_none_to' => 'Verschiebe Fragen ohne Kategorie nach:',
		'category_parent' => 'Übergeordnete Kategorie:',
		'category_saved' => 'Kategorie gespeichert',
		'category_slug' => 'Kategorie Slug - URL Fragmen:t',
		'category_subs' => 'Unterkategorien:',
		'category_top_level' => 'Keine Eltern-Kategorie (Oberste Ebene)',
		'characters' => 'characters',
		'check_language_suffix' => ' - ^1überprüfe Sprachdateien^2',
		'click_name_edit' => 'Individuelle Seiten oder Links:',
		'database_cleanup' => 'Datenbank Bereinigungs Operationen',
		'delete_category' => 'Lösche diese Kategorie',
		'delete_category_reassign' => 'Lösche diese Kategorie und verschiebe die Fragen nach:',
		'delete_field' => 'Lösche dieses Feld',
		'delete_hidden' => 'Lösche versteckte Beiträge',
		'delete_hidden_complete' => 'Alle versteckten Beiträge ohne Abhängigkeiten wurden gelöscht',
		'delete_hidden_note' => ' - alle versteckten Fragen, Antworten und Kommentare ohne Abhängigkeiten',
		'delete_link' => 'Lösche diesen Link',
		'delete_page' => 'Lösche diese Seite',
		'delete_stop' => 'Löschvorgang anhalten',
		'delete_title' => 'Titel Löschen',
		'delete_widget_position' => 'Lösche diese Erweiterung von dieser Position',
		'edit_custom_page' => 'Bearbeite individuelle Seite',
		'edit_field' => ' - ^1Feld  bearbeiten^2',
		'edit_link' => ' - ^1Link bearbeiten^2',
		'edit_page' => ' - ^1Seite bearbeiten^2',
		'edit_title' => ' - ^1Titel bearbeiten^2',
		'emails_per_minute' => 'E-Mails pro Minute',
		'emails_title' => 'E-Mails',
		'feed_link' => 'Feed',
		'feed_link_example' => 'Beispiel Feed Link',
		'feeds_title' => 'RSS Feed',
		'field_link_url' => 'Linked URL',
		'field_multi_line' => 'Multiple lines of text',
		'field_name' => 'Feld Name:',
		'field_single_line' => 'Einzelne Textzeile',
		'field_type' => 'Inhalts Typ:',
		'first' => 'Erstes',
		'flagged_title' => 'Kennzeichnung',
		'form_security_expired' => 'Sicherheits Code abgeleufen - versuchen Sie es erneut',
		'from_anon' => 'Von Unbekannt:',
		'from_users' => 'Von Benutzer:',
		'general_title' => 'Haupttitel',
		'hidden_answers_deleted' => 'Lösche ^1 of ^2 versteckten Antworten ohne Abhängigkeiten...',
		'hidden_comments_deleted' => 'Versteckter Kommentar ^1 von ^2 gelöscht...',
		'hidden_questions_deleted' => 'Lösche ^1 of ^2 versteckte Fragen ohne Abhängigkeiten...',
		'hidden_title' => 'Versteckt',
		'hotness_factors' => 'Relative importance for question hotness:',
		'ip_address_pages' => 'IP address pages',
		'layout_title' => 'Layout',
		'link_name' => 'Text der Verknüpfung:',
		'link_new_window' => 'Öffnet Link in neuem Fenster',
		'link_url' => 'URL des Links - absolut oder relativ zum Wurzelverzeichnis der Q2A Installation:',
		'lists_title' => 'Lists',
		'mailing_complete' => 'Das Mailing ist komplett',
		'mailing_explanation' => 'Benutzer können sich in Ihrem Account von den Mailings abmelden.',
		'mailing_progress' => 'Mailing completed for ^1 of ^2 users...',
		'mailing_title' => 'Mailing',
		'mailing_unsubscribe' => 'Ein Abmelden Link wird in jeder Nachricht im Fußbereich hinzugefügt.',
		'maintenance_admin_only' => 'Die Seite befindet sich derzeit im ^1Entwicklungsmodus^2 und ist für normale Benutzer nicht sichtbar.',
		'maximum_x' => ' (maximal ^)',
		'moderate_title' => 'Moderate',
		'module_x_database_init' => 'The ^1 ^2 module requires some ^3database initialization^4.',
		'most_flagged_title' => 'Gekennzeichneter Inhalt',
		'mysql_version' => 'MySQL Version:',
		'nav_links_explanation' => 'Zeige Navigationsverlinkungen:',
		'nav_qa_is_home' => 'Q&A (Link zur Homepage)',
		'neat_urls_note' => ' (benötigt die ^1htaccess^2 Datei)',
		'no_approve_found' => 'Keinerlei Inhalt wartet zur Überprüfung',
		'no_classification' => 'Kein',
		'no_flagged_found' => 'Keinen markierten Inhalt gefunden',
		'no_hidden_found' => 'Kein versteckter Inhalt gefunden',
		'no_image_gd' => 'Die installierte PHP Version wurde ohne GD Unterstützung erstellt, dadurch können Benutzer keine Profilbilder hochladen.',
		'no_link' => 'Keine Verlinkung',
		'no_multibyte' => 'The installed version of PHP was compiled without multibyte string support. Searching will be less effective for non-Roman characters.',
		'no_privileges' => 'Nur Administratoren haben Zugriff auf diese Seite.',
		'no_unapproved_found' => 'Keine Benutzer warten auf Überprüfung',
		'not_logged_in' => 'Bitte ^1melde^2 dich als Administrator an um auf diese Seite zuzugreifen..',
		'opposite_main_menu' => 'Far end of tabs at top',
		'options' => 'Optionen',
		'options_reset' => 'Optionen zurückgesetzt',
		'options_saved' => 'Optionen gespeichert',
		'page_already_used' => 'Dies wird bereits von einer anderen Seite benutzt',
		'page_content_html' => 'Inhalt der auf der Seite angezeigt wird - HTML erlaubt:',
		'page_default_slug' => 'Seite-^',
		'page_heading' => 'Heading to display at top of page:',
		'page_name' => 'Name der Seite (Wird auch für Tabs und Links benutzt):',
		'page_slug' => 'Seiten Slug (URL Fragment):',
		'pages_explanation' => 'Benutze den \'Seite hinzufügen\' Button um beliebigen Inhalt zu deiner Q2A Seite hinzuzufügen, oder \'Link hinzufügen\' um zu irgend einer anderen Webseite zu verlinken.',
		'pages_title' => 'Seiten',
		'pause_mailing_button' => 'Mailing pausieren',
		'per_ip_hour' => 'pro IP/Stunde',
		'per_user_hour' => 'pro Benutzer/Stunde',
		'permissions_title' => 'Zugriffsrechte',
		'permit_to_view' => 'Sichtbar für:',
		'php_version' => 'PHP Version:',
		'pixels' => 'Pixel',
		'plugin_module' => ' (plugin module: ^)',
		'plugin_pages_explanation' => 'Seiten die via Plugin erreichbar sind:',
		'plugins_title' => 'Plugins',
		'points' => 'Punkte',
		'points_defaults_shown' => 'Defaults shown below but NOT YET APPLIED:',
		'points_required' => 'Points required to receive title:',
		'points_title' => 'Punkte',
		'position' => 'Position:',
		'posting_title' => 'Beitrag',
		'profile_fields' => 'Extra Felder auf der Benutzerseite oder dem Registrierungsformular:',
		'q2a_build_date' => 'Erstellungsdatum:',
		'q2a_db_size' => 'Datenbank Größe:',
		'q2a_db_version' => 'Q2A Datenbank Version:',
		'q2a_latest_version' => 'Letzte Version:',
		'q2a_version' => 'Question2Answer Version:',
		'question_lists' => 'Fragen Liste',
		'question_pages' => 'Fragen Seite',
		'recalc_categories' => 'Kategorien neu berechnen',
		'recalc_categories_backpaths' => 'Recalculating URL paths for ^1 of ^2 categories...',
		'recalc_categories_complete' => 'Alle Kategorien erfolgreich neu berechnet.',
		'recalc_categories_note' => ' - for post categories and category counts',
		'recalc_categories_recounting' => 'Recounting questions for ^1 of ^2 categories...',
		'recalc_categories_updated' => 'Recalculated for ^1 of ^2 posts...',
		'recalc_points' => 'Neue Berechnung der Benutzer Punkte',
		'recalc_points_complete' => 'Alle Punkte der Benutzer wurden neu berechnet.',
		'recalc_points_note' => ' - for user ranking and points displays',
		'recalc_points_recalced' => 'Recalculated for ^1 of ^2 users...',
		'recalc_points_usercount' => 'Estimating total number of users...',
		'recalc_posts_count' => 'Getting total number of questions, answers and comments...',
		'recalc_stop' => 'Unterbreche Neuberechnung',
		'recent_approve_title' => 'Recent content waiting for approval',
		'recent_hidden_title' => 'Recent hidden content',
		'recount_posts' => 'Recount posts',
		'recount_posts_as_recounted' => 'Recounted answers and hotness for ^1 of ^2 posts...',
		'recount_posts_complete' => 'All posts were successfully recounted.',
		'recount_posts_note' => ' - the number of answers, votes, flags and hotness for each post',
		'recount_posts_stop' => 'Stop recounting',
		'recount_posts_votes_recounted' => 'Recounted votes and flags for ^1 of ^2 posts...',
		'refill_events' => 'Refill event streams',
		'refill_events_complete' => 'All events streams were successfully refilled',
		'refill_events_note' => ' - for each user\'s list of updates',
		'refill_events_refilled' => 'Refilled for ^1 of ^2 questions...',
		'registration_fields' => 'add registration fields',
		'reindex_content' => 'Reindex content',
		'reindex_content_note' => ' - for searching and related question suggestions',
		'reindex_content_stop' => 'Stop reindexing',
		'reindex_pages_reindexed' => 'Reindexed ^1 of ^2 pages...',
		'reindex_posts_complete' => 'All posts were successfully reindexed.',
		'reindex_posts_reindexed' => 'Reindexed ^1 of ^2 posts...',
		'reindex_posts_wordcounted' => 'Recounted ^1 of ^2 words...',
		'requires_php_version' => 'Disabled - requires PHP ^ or later',
		'requires_q2a_version' => 'Disabled - requires Question2Answer ^ or later',
		'reset_options_button' => 'Reset to Defaults',
		'reset_options_confirm' => 'Are you sure you want to reset all options on this page to their defaults?',
		'resume_mailing_button' => 'Resume Mailing',
		'save_options_button' => 'Einstellungen speichern',
		'save_recalc_button' => 'Speichern und neu berechnen',
		'save_view_button' => 'Speichern und anzeigen',
		'send_test_button' => 'Test zu mir senden',
		'show_defaults_button' => 'Zeige Standardeinstellungen',
		'show_on_register_form' => 'Zeige das Feld auf dem Benutzer Registrieren Formular',
		'slug_bad_chars' => 'The slug may not contain these characters: ^',
		'slug_reserved' => 'This slug is reserved for use by another page',
		'spam_title' => 'Spam',
		'start_mailing_button' => 'Start Mailing',
		'stats_title' => 'Stats',
		'stop_recalc_warning' => 'A database clean-up operation is running. If you close this page now, the operation will be interrupted.',
		'tag_pages' => 'Tag pages',
		'tags' => 'Tags',
		'tags_and_categories' => 'Tags und Kategorien',
		'tags_not_shown' => 'Some questions have tags which will not be displayed.',
		'test_sent_to_x' => 'Die Testnachricht wurde zu ^ gesendet',
		'title_already_used' => 'Dieser Eintrag wird schon von einem anderen Titel verwendet',
		'top_level_categories' => 'Top level categories:',
		'total_as' => 'Antworten gesamt:',
		'total_cs' => 'Kommentare gesamt:',
		'total_qs' => 'Fragen gesamt:',
		'unnamed_plugin' => 'Unnamed Plugin',
		'upgrade_db' => 'Deine Question2Answer Datenbank benötigt ein ^1Upgrade^2 für diese Version.',
		'url_format_note' => 'Options with the ^ label are working for your site\'s configuration. For best search engine optimization (SEO), use the first ^ option available.',
		'user_pages' => 'Benutzerseite',
		'user_title' => 'Benutzer Titel - HTML erlaubt:',
		'user_titles' => 'Benutzer Titel bezogen auf Punkte:',
		'users_active' => 'Aktive Benutzer:',
		'users_must_have' => 'Benutzer müssen haben',
		'users_posted' => 'Benutzer die geschrieben haben:',
		'users_registered' => 'Registrierte Benutzer:',
		'users_title' => 'Benutzer',
		'users_voted' => 'Benutzer die abgestimmt haben:',
		'version_get_x' => 'get ^',
		'version_latest' => 'letzte',
		'version_latest_unknown' => 'letzte unbekannte',
		'version_requires_php' => '^1 benötigt PHP ^2',
		'version_requires_q2a' => '^1 benötigt Q2A ^2',
		'viewing_title' => 'Zeige Titel',
		'widget_all_pages' => 'Zeige die Komponente auf dieser Position auf allen verfügbaren Seiten',
		'widget_global_options' => ' - ^1Optionen^2',
		'widget_name' => 'Name des Plugins:',
		'widget_no_positions' => 'Das Plugin wurde bereits an allen verfügbaren Positionen hinzugefügt.',
		'widget_not_available' => 'Die Komponente ist nicht verfügbar. Das könnte daran liegen, dass das Plugin nicht mehr installiert ist.',
		'widget_pages_explanation' => 'Zeigt Plugin an dieser Position auf den folgenden Seiten:',
		'widgets_explanation' => 'Verfügbare Plugins:',
	);


/*
	Omit PHP closing tag to help avoid accidental output
*/
