<?php
/*
	Question2Answer by Gideon Greenspan and contributors
	http://www.question2answer.org/

	File: qa-lang/de/qa-lang-options.php
	Description: Language phrases for all options, as shown in admin center

	Version: 1.7
	Date: 2016-02-29
	Editor: Dominik Reichardt (dominik@reichardt-online.it)
	
	CHANGED by Felix Beslmeisl 2018-02-24: Added some missing german language parts for version 1.8.0 and adapted to specfic needs

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/

	return array(
		'allow_anonymous_naming' => "Anonymenutzer erlauben ihren Namen angezugeben:",
		'allow_close_own_questions' => "Nutzern erlauben ihre eigenene Fragen zu schließen:",
		'block_bad_usernames' => "Zu blockierende Nutzer (Komma- oder Leerzeichengetrennte):",
		'caching_catwidget_time' => "Categorien-Widget cachen für:",
		'caching_enabled' => "Caching aktiviern:",
		'caching_driver' => "Cache-Treiber",
		'caching_filesystem' => "Dateisystem",
		'caching_memcached' => "Memcached",
		'caching_q_start' => "Fragen cachen starten nach:",
		'caching_q_time' => "Fragenseiten cachen für::",
		'caching_qlist_time' => "Fragenlisten cachen für:",
		'minify_html' => "HTML minimieren:",
		'place_side_low' => "Seitenleiste - klein",
		'points_c_voted_max_gain' => "Limit für Pluspunkt für jeden Kommentar:",
		'points_c_voted_max_loss' => "Limit für Minuspunkt für jeden Kommentar:",
		'points_per_c_voted_down' => "pro Minuspunkt für deinen Kommentar:",
		'points_per_c_voted_up' => "pro Pluspunkt für deinen Kommentar:",
		'recalc_hotness_q_view' => "Hotness-Werte bei jeder Anzeige einer Frage neuberechnen:",
		'show_compact_numbers' => "Kompakte Zahldarstellung verwenden (z.B. 1.3k):",
		'use_microdata' => "schema.org microdata verwenden:",
		'voting_on_cs' => "Punktevergabe für Kommentare erlauben:",
		'allow_change_usernames' => 'Benutzern mit Beiträgen erlauben ihren Benutzernamen zu ändern:',
		'allow_close_questions' => 'Erlaube Fragen manuell zu schließen:',
		'allow_login_email_only' => 'Einloggen nur mit der E-Mail Adresse (nicht Benutzername):',
		'allow_multi_answers' => 'Erlaube mehrere Antworten pro Benutzer:',
		'allow_no_category' => 'Erlaube Fragen ohne Kategorie',
		'allow_no_sub_category' => 'Erlaube Fragen mit einer Kategorie aber ohne Unterkategorie',
		'allow_private_messages' => 'Erlaube private Nachrichten zwischen Benutzern:',
		'allow_self_answer' => 'Erlaube Benutzern Ihre eigenen Fragen zu beantworten:',
		'allow_user_walls' => 'Erlaube Einträge auf Benutzerprofilen:',
		'allow_view_q_bots' => 'Erlaube Suchmaschinen die Frage-Seiten zu sehen',
		'approve_user_required' => 'Alle neuen Benutzer müssen bestätigt werden:',
		'avatar_allow_gravatar' => 'Erlaube ^1Gravatar^2 Avatare:',
		'avatar_allow_upload' => 'Erlaube Benutzern das hochladen von Profilbildern:',
		'avatar_default_show' => 'Profilbild hochladen:',
		'avatar_message_list_size' => 'Größe des Profilbildes bei der Nachrichtenübersicht:',
		'avatar_profile_size' => 'Größe Profilbild auf der Profilseite:',
		'avatar_q_list_size' => 'Größe Profilbild in der Fragen Übersicht:',
		'avatar_q_page_a_size' => 'Größe Profilbild bei Antworten:',
		'avatar_q_page_c_size' => 'Größe Profilbild bei Kommentaren:',
		'avatar_q_page_q_size' => 'Größe Profilbild bei Fragen:',
		'avatar_store_size' => 'Maximale Dateigröße des Profilbildes:',
		'avatar_users_size' => 'Größe Profilbild auf der Benutzerseite:',
		'block_bad_words' => 'Zensierte Worte - separiert durch Leerzeichen oder Kommas:',
		'block_ips_write' => 'Gesperrte IP Adressen - separiert durch Leerzeichen oder Kommas:',
		'captcha_module' => 'Benutze das Captcha Modul:',
		'captcha_on_anon_post' => 'Benutze Captcha bei anonymen Beiträgen:',
		'captcha_on_feedback' => 'Benutze Captcha im Feedback Formular:',
		'captcha_on_register' => 'Benutze Captcha bei der Registrierung:',
		'captcha_on_reset_password' => 'Benutze Captcha zum Passwort zurücksetzen:',
		'captcha_on_unapproved' => 'Benutze Captcha wenn der Benutzer noch nicht bestätigt ist:',
		'captcha_on_unconfirmed' => 'Benutze Captcha wenn die E-Mail Adresse noch nicht bestätigt wurde:',
		'columns_tags' => 'Spalten auf der Tags Seite:',
		'columns_users' => 'Spalten auf der Benutzer Seite:',
		'comment_on_as' => 'Erlaube Kommentare zu Antworten:',
		'comment_on_qs' => 'Erlaube Kommentare zu Fragen:',
		'confirm_user_emails' => 'Benutzer müssen E-Mail Adresse bestätigen:',
		'confirm_user_required' => 'Alle neuen Benutzer müssen ihre E-Mail Adresse bestätigen:',
		'custom_home_content' => 'Homepage Inhalt - HTML erlaubt:',
		'custom_home_heading' => 'Home page heading:',
		'default_privacy' => 'Datenschutzhinweis: Ihre E-Mail-Adresse wird nicht an Dritte weitergegeben und dient nur der internen Abwicklung von auf dieser Seite angebotenen Diensten. Es gilt die Datenschutzerklärung (siehe unten).',
		'default_sidebar' => 'Willkommen auf ^, hier können Sie Fragen stellen die durch Mitglieder der Community beantwortet werden..',
		'default_subject' => 'Eine Nachricht von ^',
		'default_suffix' => 'Q&A',
		'default_terms' => 'Ich stimme den ^ Allgemeinen Geschäftsbedingungen und dem Datenschutzhinweis zu.',
		'do_ask_check_qs' => 'Prüfen Sie ob eine ähnliche Frage schon gestellt wurde:',
		'do_close_on_select' => 'Schließe Frage mit einer ausgewählten Antwort:',
		'do_complete_tags' => 'Zeige passende Tags beim schreiben:',
		'do_count_q_views' => 'Zeige wie oft die Frage gelesen wurde:',
		'do_example_tags' => 'Zeige Beispiel Tags basierend auf der Fragestellung:',
		'editor_for_as' => 'Standard Editor für Antworten:',
		'editor_for_cs' => 'Standard Editor für Kommentare:',
		'editor_for_qs' => 'Standard Editor für Fragen:',
		'email_privacy' => 'Datenschutzhinweis für E-Mail-Adressen - HTML erlaubt:',
		'extra_field_active' => 'Benutzerdefiniertes Feld für zusätzliche Informationen im Anfrageformular:',
		'extra_field_display' => 'Zeige extra Informationen auf der Fragen Seite',
		'extra_field_display_label' => 'Show the extra information on question pages with label:',
		'feed_for_activity' => 'Feed für aktuelle Aktivitäten:',
		'feed_for_hot' => 'Feed für heiße Fragen:',
		'feed_for_qa' => 'Feed für aktuelle Fragen und Antworten:',
		'feed_for_questions' => 'Feed für aktuelle Fragen:',
		'feed_for_search' => 'Feeds für Suchergebnisse:',
		'feed_for_tag_qs' => 'Feed für ausgewählte tag\'s:',
		'feed_for_unanswered' => 'Feed für unbeantwortete Fragen:',
		'feed_full_text' => 'Feed beinhaltet kompletten Text:',
		'feed_number_items' => 'Maximale länge des Feed:',
		'feed_per_category' => 'Individuelle Feed per Kategorie:',
		'feedback_email' => 'E-Mail Adresse für Administrative Nachrichten - wird Benutzern nicht angezeigt:',
		'feedback_enabled' => 'Aktiviert eine Seite für Feedbacks',
		'flagging_hide_after' => 'Automatisches verstecken von Beiträgen die:',
		'flagging_notify_every' => 'E-Mail Benachrichtigung nach jedem zusätzlichen:',
		'flagging_notify_first' => 'Email me if a post receives:',
		'flagging_of_posts' => 'Allow posts to be flagged:',
		'follow_on_as' => 'Allow questions to be related to answers:',
		'from_email' => 'Absendeadresse für Seitennachrichten:',
		'hot_weight_a_age' => 'Frage hat eine neue Antwort:',
		'hot_weight_answers' => 'Frage hat mehrere Antworten:',
		'hot_weight_q_age' => 'Frage ist neu:',
		'hot_weight_views' => 'Frage wurde viel angesehen:',
		'hot_weight_votes' => 'Frage hat viele positive Bewertungen:',
		'links_in_new_window' => 'URLs in neuem Fenster öffnen:',
		'logo_height' => 'Höhe des Logos:',
		'logo_show' => 'Zeige ein Logo am Seitenanfang',
		'logo_url' => 'Pfad des Logos - absolute oder relative Pfadangabe zum Wurzelverzeichnis:',
		'logo_width' => 'Logo breite:',
		'mailing_body' => 'Body text:',
		'mailing_enabled' => 'Erlaube Massen Mailings für alle Benutzer',
		'mailing_from_email' => 'Absender E-Mail Adresse:',
		'mailing_from_name' => 'Absender Name:',
		'mailing_per_minute' => 'Maximale E-Mails pro Minute:',
		'mailing_subject' => 'Betreff Zeile:',
		'match_1' => 'Narrowest',
		'match_2' => 'Narrower',
		'match_3' => 'Default',
		'match_4' => 'Wider',
		'match_5' => 'Widest',
		'match_ask_check_qs' => 'Treffer bei ähnlichen Fragen :',
		'match_example_tags' => 'Example tags matching:',
		'match_related_qs' => 'Related questions matching:',
		'max_len_q_title' => 'Maximale Länge des Fragen Titels:',
		'max_num_q_tags' => 'Maximale Anzahl von Tags:',
		'max_rate_ip_as' => 'Rate limit for adding answers:',
		'max_rate_ip_cs' => 'Rate limit for posting comments:',
		'max_rate_ip_flags' => 'Rate limit for flagging posts:',
		'max_rate_ip_logins' => 'Rate limit for logging in:',
		'max_rate_ip_messages' => 'Rate limit for private and wall messages:',
		'max_rate_ip_qs' => 'Rate limit for asking questions:',
		'max_rate_ip_registers' => 'Rate limit for user registrations:',
		'max_rate_ip_uploads' => 'Rate limit for uploading files:',
		'max_rate_ip_votes' => 'Rate limit for voting:',
		'max_rate_user_as' => 'Maximale Antworten pro Benutzer pro Stunde:',
		'max_rate_user_cs' => 'Maximale Anzahl Kommentare Pro Benutzer Pro Stunde:',
		'max_rate_user_flags' => 'Maximum flags per user per hour:',
		'max_rate_user_messages' => 'Maximale Anzahl privater Nachrichten pro Benutzer pro Stunde:',
		'max_rate_user_qs' => 'Maximale Anzahl an Fragen pro Benutzer pro Stunde:',
		'max_rate_user_uploads' => 'Maximale uploads pro Benutzer pro Stunde:',
		'max_rate_user_votes' => 'Maximum votes per user per hour:',
		'min_len_a_content' => 'Minimale Länge der Antwort:',
		'min_len_c_content' => 'Minimale Länge eines Kommentars:',
		'min_len_q_content' => 'Minimale Länge der Frage:',
		'min_len_q_title' => 'Minimale Länge des Titels einer Frage:',
		'min_num_q_tags' => 'Mindestanzahl von Tags:',
		'moderate_anon_post' => 'Use moderation for anonymous posts:',
		'moderate_by_points' => 'Use moderation for users with few points:',
		'moderate_edited_again' => 'Re-moderate posts after editing:',
		'moderate_notify_admin' => 'Email me when a post needs moderation:',
		'moderate_points_limit' => 'Use moderation for users with less than:',
		'moderate_unapproved' => 'Use moderation if user not yet approved:',
		'moderate_unconfirmed' => 'Use moderation if email not confirmed:',
		'moderate_update_time' => 'Time to show on moderated posts:',
		'moderate_users' => 'Enable moderation (approval) of users:',
		'neat_urls' => 'URL Struktur:',
		'notify_admin_q_post' => 'Email this address when a question is posted',
		'notify_users_default' => 'Check email notification box by default:',
		'option_default' => 'Default',
		'page_size_activity' => 'Length of All Activity page:',
		'page_size_ask_check_qs' => 'Maximum similar questions to show:',
		'page_size_ask_tags' => 'Maximum tag hints to show:',
		'page_size_home' => 'Length of Q&A page:',
		'page_size_hot_qs' => 'Length of Hot! page:',
		'page_size_pms' => 'Private Nachrichten pro Seite:',
		'page_size_q_as' => 'Maximale Antworten pro Seite:',
		'page_size_qs' => 'Length of Questions page:',
		'page_size_related_qs' => 'Maximum related questions:',
		'page_size_search' => 'Suchergebnisse pro Seite:',
		'page_size_tag_qs' => 'Fragen auf einer Seite:',
		'page_size_tags' => 'Length of Tags page:',
		'page_size_una_qs' => 'Length of Unanswered page:',
		'page_size_users' => 'Length of Users page:',
		'page_size_wall' => 'Wall posts per page:',
		'pages_prev_next' => 'Links to previous/next pages:',
		'permit_admins' => 'Administratoren',
		'permit_all' => 'Jedermann',
		'permit_approve_users' => 'Approving registered users:',
		'permit_approved' => 'Nur bestätigte Benutzer',
		'permit_approved_points' => 'Bestätigte Benutzer mit genügent Punkten',
		'permit_block' => 'Blocking or unblocking user or IPs:',
		'permit_confirmed' => 'Registrierte Benutzer mit bestätigter E-Mail Adresse',
		'permit_create_admins' => 'Erstelle Administratoren:',
		'permit_create_eds_mods' => 'Creating editors and moderators:',
		'permit_create_experts' => 'Creating experts:',
		'permit_delete_users' => 'Lösche Benutzer:',
		'permit_editors' => 'Editors, Moderators, Admins',
		'permit_experts' => 'Experts, Editors, Moderators, Admins',
		'permit_moderators' => 'Moderators and Admins',
		'permit_points' => 'Registrierte Benutzer mit genügent Punkten',
		'permit_points_confirmed' => 'Registrierte Benutzer mit bestätigter E-Mail und genügent Punkte',
		'permit_see_emails' => 'Zeige Benutzer E-Mail Adressen:',
		'permit_supers' => 'Super Administrators',
		'permit_users' => 'Registrierte Benutzer',
		'place_full_below_content' => 'Full width - Below content',
		'place_full_below_footer' => 'Full width - Below footer',
		'place_full_below_nav' => 'Full width - Below navigation',
		'place_full_top' => 'Full width - Top of page',
		'place_main_below_lists' => 'Main area - Below lists',
		'place_main_below_title' => 'Main area - Below title',
		'place_main_bottom' => 'Main area - Bottom',
		'place_main_top' => 'Main area - Top',
		'place_side_below_categories' => 'Side panel - Below categories',
		'place_side_below_sidebar' => 'Side panel - Below sidebar box',
		'place_side_last' => 'Side panel - Last',
		'place_side_top' => 'Side panel - Top',
		'points_a_selected' => 'Wenn eigene Antwort als beste ausgewählt wird:',
		'points_a_voted_max_gain' => 'Begrenzung für positive Bewertungen einer Antwort:',
		'points_a_voted_max_loss' => 'Begrenzung für negative Bewertungen einer Antwort:',
		'points_base' => 'Für alle Benutzer hinzufügen:',
		'points_multiple' => 'Multiplizieren aller Punkte:',
		'points_per_a_voted_down' => 'Per down vote on your answer:',
		'points_per_a_voted_up' => 'Per up vote on your answer:',
		'points_per_q_voted_down' => 'Per down vote on your question:',
		'points_per_q_voted_up' => 'Per up vote on your question:',
		'points_post_a' => 'Schreiben einer Antwort:',
		'points_post_q' => 'Schreiben einer Frage:',
		'points_q_voted_max_gain' => 'Begrenzung für positive Bewertungen einer Frage:',
		'points_q_voted_max_loss' => 'Begrenzung für negative Bewertungen einer Frage:',
		'points_select_a' => 'Auswahl der Antwort auf die Frage::',
		'points_vote_down_a' => 'Negative Bewertung einer Antwort:',
		'points_vote_down_q' => 'Negative Bewertung einer Frage:',
		'points_vote_up_a' => 'Positive Bewertung einer Antwort:',
		'points_vote_up_q' => 'Positive Bewertung einer Frage:',
		'q_urls_remove_accents' => 'Entferne Akzente von den Fragen URLs:',
		'q_urls_title_length' => 'Fragen Titel Länge in URLs:',
		'register_notify_admin' => 'E-Mail Benachrichtigung wenn sich ein neuer Benutzer registriert:',
		'search_module' => 'Benutze das suchen Modul:',
		'show_a_form_immediate' => 'Zeige sofort das Antwort-Formular:',
		'show_always' => 'Immer',
		'show_c_reply_buttons' => 'Zeige den Antwort Button bei Kommentaren:',
		'show_custom_answer' => 'Eigene Nachricht im Antwort Formular - HTML erlaubt:',
		'show_custom_ask' => 'Eigene Nachricht beim Fragen Formular - HTML erlaubt:',
		'show_custom_comment' => 'Eigene Nachricht auf dem Kommentar Formular - HTML erlaubt:',
		'show_custom_footer' => 'Eigener HTML Inhalt im unteren Bereich auf jeder Seite:',
		'show_custom_header' => 'Eigener HTML Inhalt im oberen Bereich auf allen Seiten:',
		'show_custom_home' => 'Custom content in home page instead of Q&A',
		'show_custom_in_head' => 'Eigener Inhalt im <head> Bereich auf allen Seiten:',
		'show_custom_register' => 'Eigene Nachricht beim Registrierungsformular - HTML erlaubt:',
		'show_custom_sidebar' => 'Eigener Inhalt in der Sidebar auf allen Seiten:',
		'show_custom_sidepanel' => 'Eigener Inhalt im Seiten-Panel auf allen Seiten:',
		'show_custom_welcome' => 'Eigener E-Mail Inhalt bei der Neuregistrierung von Benutzern:',
		'show_fewer_cs_count' => 'If partially hidden, show most recent:',
		'show_fewer_cs_from' => 'Partially hide comments if more than:',
		'show_full_date_days' => 'Zeige komplettes Datum hinter:',
		'show_home_description' => 'Include <meta> description for home page:',
		'show_if_no_as' => 'wenn keine Antwort',
		'show_message_history' => 'Store and display private message history:',
		'show_never' => 'Niemals',
		'show_notice_visitor' => 'Notice at top for first time visitors - HTML allowed:',
		'show_notice_welcome' => 'Notice at top for new registered users - HTML allowed:',
		'show_post_update_meta' => 'Show edits/updates in post meta:',
		'show_register_terms' => 'Kontrollkästchen für die Allgemeinen Geschäftsbedingungen im Registrierungsformular - HTML erlaubt:',
		'show_selected_first' => 'Verschiebe ausgewählte Antwort nach oben:',
		'show_url_links' => 'Suchen und Verlinken von URLs in Beiträgen:',
		'show_user_points' => 'Zeige die Punkte neben dem Benutzernamen:',
		'show_user_titles' => 'Zeige Titel neben dem Benutzernamen:',
		'show_view_count_q_page' => 'Show view count on question pages:',
		'show_view_counts' => 'Show view count in question lists:',
		'show_when_created' => 'Zeige das Alter von Benutzerbeiträgen:',
		'site_language' => 'Standardsprache:',
		'site_maintenance' => 'Seite für Wartungsarbeiten vorübergehend abschalten',
		'site_text_direction' => 'Textausrichtung der Seite:',
		'site_theme' => 'Standard Template:',
		'site_theme_mobile' => 'Template für Mobilgeräte:',
		'site_title' => 'Q&A Name:',
		'site_url' => 'Bevorzugte URL:',
		'smtp_active' => 'Versende E-Mails via SMTP',
		'smtp_address' => 'SMTP Server Adresse:',
		'smtp_authenticate' => 'Sende SMTP Benutzername und Passwort',
		'smtp_password' => 'SMTP Passwort:',
		'smtp_port' => 'SMTP Server Port:',
		'smtp_secure' => 'SMTP sichere Verbindung:',
		'smtp_secure_none' => 'Keine',
		'smtp_username' => 'SMTP Benutzername:',
		'sort_answers_by' => 'Sortiere Antworten nach:',
		'sort_time' => 'Zeit',
		'sort_votes' => 'Bewertungen',
		'suspend_register_users' => 'Temporäre Deaktivierung der Benutzerregistrierung:',
		'tag_separator_comma' => 'Benutze das Komma als einzigen Tag Separator:',
		'tags_or_categories' => 'Fragen Klassifizierung:',
		'time_approved' => 'Time approved',
		'time_written' => 'Time written',
		'votes_separated' => 'Zeige separate + und - Bewertungen:',
		'voting_on_as' => 'Erlaube Abstimmungen bei Antworten:',
		'voting_on_q_page_only' => 'Allow voting on question page only:',
		'voting_on_qs' => 'Erlaube Abstimmungen bei Fragen:',
	);


/*
	Omit PHP closing tag to help avoid accidental output
*/
