<?php

/*
	Question2Answer 1.4 (c) 2011, Gideon Greenspan

	http://www.question2answer.org/

	File: qa-lang/de/qa-lang-profile.php
	Description: Language phrases for user profile page

	Version: 1.7
	Date: 2016-02-10
	Editor: Dominik Reichardt (dominik@reichardt-online.it)
	
	CHANGED by Felix Beslmeisl 2018-02-08: Added some missing german language parts for version 1.8.0 and adapted to specfic needs

	This program is free software; you can redistribute it and/or
	modify it under the terms of the GNU General Public License
	as published by the Free Software Foundation; either version 2
	of the License, or (at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	More about this license: http://www.question2answer.org/license.php
*/
	return array(
		'permit_view_new_users_page' => "'Neueste Nutzer'-Seite anzeigen",
		'permit_view_special_users_page' => "'Spezial-Nutzer'-Seite anzeigen",
		'permit_vote_c' => "Punkte für Kommentare vergeben",
		'user_x_disabled_pms' => "Benutzer ^ hat private Nachrichten nicht aktiviert.",
		'1_chosen_as_best' => ' (1x als beste gewählt)',
		'1_down_vote' => '1 Minuspunkt',
		'1_up_vote' => '1 Pluspunkt',
		'1_with_best_chosen' => ' (1x mit bester Antwort ausgewählt)',
		'activity_by_x' => 'Aktivität von ^',
		'answers' => 'Antworten:',
		'comments' => 'Kommentare:',
		'gave_out' => 'Vergab:',
		'my_account_title' => 'Meine Account-Details',
		'no_posts_by_x' => 'Keine Beiträge von ^',
		'questions' => 'Fragen:',
		'ranked_x' => ' (Rang #^)',
		'received' => 'Erhielt:',
		'recent_activity_by_x' => 'Neue Aktivitäten von ^',
		'score' => 'Punktzahl:',
		'title' => 'Titel:',
		'user_x' => 'Benutzer ^',
		'voted_on' => 'Vergab Punkte für:',
		'x_chosen_as_best' => ' (^ als beste ausgewählt)',
		'x_down_votes' => '^ Minuspunkte',
		'x_up_votes' => '^ Pluspunkte',
		'x_with_best_chosen' => ' (^ mit bester Antwort ausgewählt)',
		'extra_privileges' => "Sonderrechte:",
		'permit_anon_view_ips' => "IPs von anonymen Posts sehen",
		'permit_delete_hidden' => "Versteckte Posts löschen",
		'permit_edit_a' => "Alle Antworten bearbeiten",
		'permit_edit_c' => "Alle Kommentare bearbeiten",
		'permit_edit_q' => "Alle Fragen bearbeiten",
		'permit_flag' => "Posts markieren",
		'permit_hide_show' => "Alle Post ausblenden oder anzeigen",
		'permit_post_a' => "Fragen beantworten",
		'permit_post_c' => "Kommentare hinzufügen",
		'permit_post_q' => "Fragen stellen",
		'permit_select_a' => "Eine Antwort für jede Frage auswählen",
		'permit_view_q_page' => "Fragen-Seiten ansehen",
		'permit_vote_a' => "Antworten bewerten",
		'permit_vote_q' => "Fragen bewerten",
		'send_private_message' => " - ^1Private Nachrichten verschicken^2",
		'bonus_points' => "Bonuspunkte:",
		'permit_close_q' => "Beliebige Fragen schließen",
		'permit_moderate' => "Beiträge akzeptieren oder ablehnen",
		'permit_recat' => "Kategorie von beliebigen Fragen ändern",
		'permit_retag' => "Themen von beliebigen Fragen ändern",
		'permit_vote_down' => "Beiträge negativ bewerten",
		'set_bonus_button' => "Bonus aktualisieren",		
		'answers_by_x' => "Antworten von ^",
		'delete_wall_post_popup' => "Lösche diesen Pinnwand Post",
		'no_answers_by_x' => "Keine Antworten von ^",
		'no_questions_by_x' => "Keine Fragen von ^",
		'permit_edit_silent' => "Posts unbemerkt bearbeiten",
		'permit_post_wall' => "Posten auf Benutzer-Pinnwänden",
		'permit_view_voters_flaggers' => "Ansehen, wer Posts bewertet oder markiert hat",
		'post_wall_blocked' => "Dieser Benutzer hat neue Posts auf seiner Pinnwand verboten",
		'post_wall_button' => "Pinnwand-Eintrag hinzufügen",
		'post_wall_empty' => "Bitte etwas eingeben, um auf der Pinnwand zu posten",
		'post_wall_limit' => "Du kannst diese Stunde keine Pinnwand-Einträge mehr erstellen",
		'post_wall_must_be_approved' => "Dein Konto muss bestätigt sein, um auf dieser Pinnwand posten zu können. Bitte warten oder ^1weitere Daten hinzufügen^2",
		'post_wall_must_confirm' => "Bitte Deine ^5Email-Adresse bestätigen^6, um auf dieser Pinnwand posten zu können.",
		'post_wall_must_login' => "Bitte ^1einloggen^2 oder ^3registrieren^4, um auf dieser Pinnwand posten zu können.",
		'questions_by_x' => "Fragen von ^",
		'wall_for_x' => "Pinnwand für ^",
		'wall_view_more' => "Mehr Pinnwand-Einträge anzeigen...",
		'delete_pm_popup' => "Diese private Nachricht löschen",
	);


/*
	Omit PHP closing tag to help avoid accidental output
*/
